Subject: RE: [mobile-ip] Text for #236: Appliances that don't have config knobs

From: "Hesham Soliman (EAB)" <[email-masked]>
Date: Fri, 14 Feb 2003 16:04:24 +0100

=> Sure. I understood that but my words were confusing perhaps. 
I meant that I do not see much value in configurability because I
assume that implementors will make smart defaults based on the 
pros and cons in the draft. If they can't make these smart defaults 
they will add some knob for manual config or remove RO support. 

So, I don't have a strong opinion on it, but my words
above can be interpreted as a 'should' _if_ we _have_ to change the 
draft. We should minimise the changes at this stage.

Hesham